List AI ticket project channels
import requests
url = "https://platform.ankra.app/api/v1/org/ai-tickets/settings/projects"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://platform.ankra.app/api/v1/org/ai-tickets/settings/projects', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));curl --request GET \
--url https://platform.ankra.app/api/v1/org/ai-tickets/settings/projects \
--header 'Authorization: Bearer <token>'{
"projects": [
{
"project_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"project_name": "<string>",
"slack_channel_id": "<string>",
"teams_conversation_id": "<string>",
"updated_at": "2023-11-07T05:31:56Z"
}
]
}AI Tickets
List AI ticket project channels
Lists the projects that post their board threads to Slack or Teams channels of their own instead of the organisation’s.
GET
/
api
/
v1
/
org
/
ai-tickets
/
settings
/
projects
List AI ticket project channels
import requests
url = "https://platform.ankra.app/api/v1/org/ai-tickets/settings/projects"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://platform.ankra.app/api/v1/org/ai-tickets/settings/projects', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));curl --request GET \
--url https://platform.ankra.app/api/v1/org/ai-tickets/settings/projects \
--header 'Authorization: Bearer <token>'{
"projects": [
{
"project_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"project_name": "<string>",
"slack_channel_id": "<string>",
"teams_conversation_id": "<string>",
"updated_at": "2023-11-07T05:31:56Z"
}
]
}